map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 30df70f4-0a31-447a-b3f6-a1b70d3b8861
  playerICName: Deniza Gertschi
  playerOOCName: AC_
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: ca33bb3d-1944-4d65-b1d4-b0be04712300
  playerICName: Archylle Catleay
  playerOOCName: Archylle
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 40f7de89-0618-454b-ba6d-6e7b1060b66a
  playerICName: Jayson Marshall
  playerOOCName: ArekAS
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 74d4919c-498e-4030-9392-84362ae0eb51
  playerICName: Garry Gaudy
  playerOOCName: GreatestUsername
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e4ebcbb-a2b1-44a5-ada4-c4e93eb01afc
  playerICName: Drinks-the-Blood
  playerOOCName: Monke_Bean
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 471d6f7f-05bd-4b74-8163-c4de9f47cdce
  playerICName: Polishes-The-Boots
  playerOOCName: Polisho
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 777b4d32-19ae-4db9-861a-bd201f570960
  playerICName: Garry Hynes
  playerOOCName: what_the_fuck
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 64649
endTick: 220763
duration: 01:38:56.3940636
fileCount: 297
size: 65903197
uncompressedSize: 318619449
endTime: 02:02:38.7259746
...
